<?php
if(!defined('ABSPATH')) exit;

require_once plugin_dir_path(__FILE__) . 'items/afdp-items-delete.php';
require_once plugin_dir_path(__FILE__) . 'items/afdp-items-tabs.php';
require_once plugin_dir_path(__FILE__) . 'items/afdp-items-list.php';
require_once plugin_dir_path(__FILE__) . 'items/afdp-item-add-edit.php';
require_once plugin_dir_path(__FILE__) . 'items/afdp-item-view.php';
